<?php
/**
 * Shipment not created exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Shipment not created.
 */
class ShipmentNotCreatedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Przesyłka nie została jeszcze utworzona.', 'dhl-polska' );
	}
}
